Debian Bug report logs - #598429
crosshurd: Fails to install kfreebsd-gnu

version graph

Package: crosshurd; Maintainer for crosshurd is GNU Hurd Maintainers <debian-hurd@lists.debian.org>; Source for crosshurd is src:crosshurd.

Reported by: "Nelson A. de Oliveira" <naoliv@debian.org>

Date: Tue, 28 Sep 2010 21:33:07 UTC

Severity: normal

Found in versions crosshurd/1.7.39, crosshurd/1.7.40

Fixed in version crosshurd/1.7.41

Done: Michael Banck <mbanck@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, naoliv@debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#598429; Package crosshurd. (Tue, 28 Sep 2010 21:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
New Bug report received and forwarded. Copy sent to naoliv@debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>. (Tue, 28 Sep 2010 21:33:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Nelson A. de Oliveira" <naoliv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: crosshurd: Fails to install kfreebsd-gnu
Date: Tue, 28 Sep 2010 18:31:31 -0300
Package: crosshurd
Version: 1.7.39
Severity: normal

Hi!

Running crosshurd and selecting kfreebsd-gnu, it fails with:

=====
dpkg-architecture: warning: Specified GNU system type i486-kfreebsd-gnu does not match gcc system type i486-linux-gnu.
Get:1 http://ftp.debian-ports.org unreleased Release.gpg [835B]
Ign http://ftp.debian-ports.org/debian/ unreleased/main Translation-en
Get:2 http://ftp.de.debian.org unstable Release.gpg [835B]
Ign http://ftp.de.debian.org/debian/ unstable/main Translation-en
Get:3 http://ftp.debian-ports.org unreleased Release [17.4kB]
Get:4 http://ftp.de.debian.org unstable Release [104kB]
Ign http://ftp.debian-ports.org unreleased Release        
Ign http://ftp.debian-ports.org unreleased/main kfreebsd-i386 Packages
Ign http://ftp.debian-ports.org unreleased/main kfreebsd-i386 Packages
Err http://ftp.debian-ports.org unreleased/main kfreebsd-i386 Packages
  404  Not Found [IP: 193.93.126.140 80]
Get:5 http://ftp.de.debian.org unstable/main kfreebsd-i386 Packages [6209kB]
Fetched 6332kB in 12s (517kB/s)                                                
W: GPG error: http://ftp.debian-ports.org unreleased Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY F460A91E4D922A56
W: Failed to fetch http://ftp.debian-ports.org/debian/dists/unreleased/main/binary-kfreebsd-i386/Packages.gz  404  Not Found [IP: 193.93.126.140 80]

E: Some index files failed to download, they have been ignored, or old ones used instead.
Failed to download the Packages files.
=====

Thank you!

Best regards,
Nelson


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing-proposed-updates
  APT policy: (500, 'testing-proposed-updates'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.35-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=pt_BR.utf8, LC_CTYPE=pt_BR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages crosshurd depends on:
ii  dialog                    1.1-20100428-1 Displays user-friendly dialog boxe
ii  dpkg-dev                  1.15.8.4       Debian package development tools

Versions of packages crosshurd recommends:
ii  attr                          1:2.4.44-2 Utilities for manipulating filesys

crosshurd suggests no packages.

-- no debconf information




Reply sent to Michael Banck <mbanck@debian.org>:
You have taken responsibility. (Tue, 28 Sep 2010 22:21:07 GMT) Full text and rfc822 format available.

Notification sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Bug acknowledged by developer. (Tue, 28 Sep 2010 22:21:07 GMT) Full text and rfc822 format available.

Message #10 received at 598429-close@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 598429-close@bugs.debian.org
Subject: Bug#598429: fixed in crosshurd 1.7.40
Date: Tue, 28 Sep 2010 22:17:17 +0000
Source: crosshurd
Source-Version: 1.7.40

We believe that the bug you reported is fixed in the latest version of
crosshurd, which is due to be installed in the Debian FTP archive:

crosshurd_1.7.40.dsc
  to main/c/crosshurd/crosshurd_1.7.40.dsc
crosshurd_1.7.40.tar.gz
  to main/c/crosshurd/crosshurd_1.7.40.tar.gz
crosshurd_1.7.40_all.deb
  to main/c/crosshurd/crosshurd_1.7.40_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598429@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Banck <mbanck@debian.org> (supplier of updated crosshurd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Tue, 28 Sep 2010 23:51:48 +0200
Source: crosshurd
Binary: crosshurd
Architecture: source all
Version: 1.7.40
Distribution: unstable
Urgency: low
Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
Changed-By: Michael Banck <mbanck@debian.org>
Description: 
 crosshurd  - Install a Debian system
Closes: 557422 598429
Changes: 
 crosshurd (1.7.40) unstable; urgency=low
 .
   * native-install/native-install: Use bash's $OSTYPE variable to discern the
     system type.  This makes the file-system read-only test more robust as
     a working "system" command and pipes are not needed (Closes: #557422).
   * sources.list/kfreebsd-gnu: Removed no longer existing debian-ports
     `unreleased' repositories for kfreebsd-gnu (Closes: #598429).
Checksums-Sha1: 
 0b20242e4dfeb7a0977e6cc14a2a20cc29b38964 829 crosshurd_1.7.40.dsc
 9a8986143992cd95ea734418bda89df9b50e6269 28267 crosshurd_1.7.40.tar.gz
 c094bafdd59e47ad0b21a4fee3bd1af0fa8aaeaf 21420 crosshurd_1.7.40_all.deb
Checksums-Sha256: 
 5b88ece3811203c933abdc93629bbc33a6c2c24f14556d9b7c6a35b446efb60c 829 crosshurd_1.7.40.dsc
 7421a4baa959d2c2063d12898c89fee0600c3245edd447a4e94307b14e7aee3f 28267 crosshurd_1.7.40.tar.gz
 cc868d71b986a056394b23960859b5fac7243a27bd7214932144aba83f2eb3df 21420 crosshurd_1.7.40_all.deb
Files: 
 367712fa3be7d52aea92d2555b8f0c94 829 misc extra crosshurd_1.7.40.dsc
 a8b6738d6fe99962ddc9cfde4fccad4d 28267 misc extra crosshurd_1.7.40.tar.gz
 c30d84a14451ebe7de4bdb12d375a9ab 21420 misc extra crosshurd_1.7.40_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFMomXpmHaJYZ7RAb8RA3w/AJ0XDO914cer/ajW2rWNwhQd2qGGcACcDTsT
bVaLQixYpXQxh5T5W4V6l3w=
=8hRP
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#598429; Package crosshurd. (Wed, 29 Sep 2010 13:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. (Wed, 29 Sep 2010 13:15:09 GMT) Full text and rfc822 format available.

Message #15 received at 598429@bugs.debian.org (full text, mbox):

From: "Nelson A. de Oliveira" <naoliv@debian.org>
To: 598429@bugs.debian.org
Subject: Re: Bug#598429 closed by Michael Banck <mbanck@debian.org> (Bug#598429: fixed in crosshurd 1.7.40)
Date: Wed, 29 Sep 2010 10:10:17 -0300
Hi!

On Tue, Sep 28, 2010 at 7:21 PM, Debian Bug Tracking System
<owner@bugs.debian.org> wrote:
> It has been closed by Michael Banck <mbanck@debian.org>.

Fast :-)

Unfortunately I still see a problem to install kfreebsd-gnu:

=====
dpkg-architecture: warning: Specified GNU system type
i486-kfreebsd-gnu does not match gcc system type i486-linux-gnu.
Hit http://ftp.de.debian.org unstable Release.gpg
Ign http://ftp.de.debian.org/debian/ unstable/main Translation-en
Hit http://ftp.de.debian.org/debian/ unstable/main Translation-pt
Hit http://ftp.de.debian.org unstable Release
Hit http://ftp.de.debian.org unstable/main kfreebsd-i386 Packages/DiffIndex
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package grub is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  grub-pc grub-efi-ia32

Package kfreebsd-loader is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'grub' has no installation candidate
E: Unable to locate package kfreebsd-image-5-486
E: Package 'kfreebsd-loader' has no installation candidate
Failed to download the .deb's.
=====

Thank you!

Best regards,
Nelson




Bug Marked as found in versions crosshurd/1.7.40; no longer marked as fixed in versions crosshurd/1.7.40 and reopened. Request was from Nelson A. de Oliveira <naoliv@debian.org> to control@bugs.debian.org. (Wed, 29 Sep 2010 13:21:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#598429; Package crosshurd. (Wed, 29 Sep 2010 22:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. (Wed, 29 Sep 2010 22:57:05 GMT) Full text and rfc822 format available.

Message #22 received at 598429@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: "Nelson A. de Oliveira" <naoliv@debian.org>, 598429@bugs.debian.org
Subject: Re: Bug#598429: closed by Michael Banck <mbanck@debian.org> (Bug#598429: fixed in crosshurd 1.7.40)
Date: Thu, 30 Sep 2010 00:53:43 +0200
Hi,

On Wed, Sep 29, 2010 at 10:10:17AM -0300, Nelson A. de Oliveira wrote:
> Hi!
> 
> On Tue, Sep 28, 2010 at 7:21 PM, Debian Bug Tracking System
> <owner@bugs.debian.org> wrote:
> > It has been closed by Michael Banck <mbanck@debian.org>.
> 
> Fast :-)
> 
> Unfortunately I still see a problem to install kfreebsd-gnu:
> 
> =====
> dpkg-architecture: warning: Specified GNU system type
> i486-kfreebsd-gnu does not match gcc system type i486-linux-gnu.
> Hit http://ftp.de.debian.org unstable Release.gpg
> Ign http://ftp.de.debian.org/debian/ unstable/main Translation-en
> Hit http://ftp.de.debian.org/debian/ unstable/main Translation-pt
> Hit http://ftp.de.debian.org unstable Release
> Hit http://ftp.de.debian.org unstable/main kfreebsd-i386 Packages/DiffIndex
> Reading package lists... Done
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> Package grub is not available, but is referred to by another package.
> This may mean that the package is missing, has been obsoleted, or
> is only available from another source
> However the following packages replace it:
>   grub-pc grub-efi-ia32
> 
> Package kfreebsd-loader is not available, but is referred to by another package.
> This may mean that the package is missing, has been obsoleted, or
> is only available from another source
> 
> E: Package 'grub' has no installation candidate
> E: Unable to locate package kfreebsd-image-5-486
> E: Package 'kfreebsd-loader' has no installation candidate
> Failed to download the .deb's.

I'm not personally maintaining the k*bsd-gnu specific parts of
crosshurd.  If you want to see this fixed, please provide patches.


Cheers,

Michael




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#598429; Package crosshurd. (Wed, 29 Sep 2010 23:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. (Wed, 29 Sep 2010 23:15:03 GMT) Full text and rfc822 format available.

Message #27 received at 598429@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Michael Banck <mbanck@debian.org>, 598429@bugs.debian.org
Subject: Re: Bug#598429: closed by Michael Banck <mbanck@debian.org> (Bug#598429: fixed in crosshurd 1.7.40)
Date: Thu, 30 Sep 2010 01:10:04 +0200
Michael Banck, le Thu 30 Sep 2010 00:53:43 +0200, a écrit :
> > E: Package 'grub' has no installation candidate
> > E: Unable to locate package kfreebsd-image-5-486
> > E: Package 'kfreebsd-loader' has no installation candidate
> > Failed to download the .deb's.
> 
> I'm not personally maintaining the k*bsd-gnu specific parts of
> crosshurd.  If you want to see this fixed, please provide patches.

Well, I guess we can still remove grub from packages/* and that should
fix this error.

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#598429; Package crosshurd. (Thu, 30 Sep 2010 00:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. (Thu, 30 Sep 2010 00:15:03 GMT) Full text and rfc822 format available.

Message #32 received at 598429@bugs.debian.org (full text, mbox):

From: "Nelson A. de Oliveira" <naoliv@debian.org>
To: Michael Banck <mbanck@debian.org>
Cc: 598429@bugs.debian.org
Subject: Re: Bug#598429: closed by Michael Banck <mbanck@debian.org> (Bug#598429: fixed in crosshurd 1.7.40)
Date: Wed, 29 Sep 2010 21:12:17 -0300
[Message part 1 (text/plain, inline)]
Hi!

On Wed, Sep 29, 2010 at 7:53 PM, Michael Banck <mbanck@debian.org> wrote:
> I'm not personally maintaining the k*bsd-gnu specific parts of
> crosshurd.  If you want to see this fixed, please provide patches.

OK.
For knetbsd-gnu, the repository is missing on debian-ports.org (so
can't test). Is a repository available somewhere?
For kfreebsd-gnu, it's installing nicely on the chroot with the attached patch.
For gnu (hurd), needs to fix PATH_MAX on isc-dhcp (so can't test)
And linux-gnu is also installing on the chroot.

Note that "installing" here means that it was only downloaded and
extracted to the chroot. No native-install or anything else was run.

The patch fixes at least #598429

Best regards,
Nelson
[patch-598429.txt (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#598429; Package crosshurd. (Thu, 30 Sep 2010 00:36:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. (Thu, 30 Sep 2010 00:36:10 GMT) Full text and rfc822 format available.

Message #37 received at 598429@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: "Nelson A. de Oliveira" <naoliv@debian.org>, 598429@bugs.debian.org
Subject: Re: Bug#598429: closed by Michael Banck <mbanck@debian.org> (Bug#598429: fixed in crosshurd 1.7.40)
Date: Thu, 30 Sep 2010 02:32:46 +0200
Nelson A. de Oliveira, le Wed 29 Sep 2010 21:12:17 -0300, a écrit :
> diff -ur crosshurd-1.7.40.old//packages/common crosshurd-1.7.40//packages/common
> --- crosshurd-1.7.40.old//packages/common	2010-07-13 13:41:00.000000000 -0300
> +++ crosshurd-1.7.40//packages/common	2010-09-29 20:31:36.000000000 -0300
> @@ -36,4 +36,4 @@
>  tcpd
>  util-linux
>  zlib1g
> -grub
> +grub-pc

Well, this will only work for PCs :) (i.e any-i386 and any-amd64)

Is grub really needed here? I'd tend to just warn the user that he'll
have to think about how to boot his new Debian system.

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#598429; Package crosshurd. (Thu, 30 Sep 2010 00:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. (Thu, 30 Sep 2010 00:39:06 GMT) Full text and rfc822 format available.

Message #42 received at 598429@bugs.debian.org (full text, mbox):

From: "Nelson A. de Oliveira" <naoliv@debian.org>
To: Samuel Thibault <sthibault@debian.org>
Cc: 598429@bugs.debian.org
Subject: Re: Bug#598429: closed by Michael Banck <mbanck@debian.org> (Bug#598429: fixed in crosshurd 1.7.40)
Date: Wed, 29 Sep 2010 21:36:53 -0300
Hi!

On Wed, Sep 29, 2010 at 9:32 PM, Samuel Thibault <sthibault@debian.org> wrote:
> Nelson A. de Oliveira, le Wed 29 Sep 2010 21:12:17 -0300, a écrit :
>> diff -ur crosshurd-1.7.40.old//packages/common crosshurd-1.7.40//packages/common
>> --- crosshurd-1.7.40.old//packages/common     2010-07-13 13:41:00.000000000 -0300
>> +++ crosshurd-1.7.40//packages/common 2010-09-29 20:31:36.000000000 -0300
>> @@ -36,4 +36,4 @@
>>  tcpd
>>  util-linux
>>  zlib1g
>> -grub
>> +grub-pc
>
> Well, this will only work for PCs :) (i.e any-i386 and any-amd64)
>
> Is grub really needed here? I'd tend to just warn the user that he'll
> have to think about how to boot his new Debian system.

Since there was already a grub there, I just replaced by the new package.
But yes, it seems to be wrong here.

Best regards,
Nelson




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#598429; Package crosshurd. (Thu, 30 Sep 2010 16:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. (Thu, 30 Sep 2010 16:09:04 GMT) Full text and rfc822 format available.

Message #47 received at 598429@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: "Nelson A. de Oliveira" <naoliv@debian.org>, 598429@bugs.debian.org
Subject: Re: Bug#598429: closed by Michael Banck <mbanck@debian.org> (Bug#598429: fixed in crosshurd 1.7.40)
Date: Thu, 30 Sep 2010 18:04:32 +0200
Hi,

On Wed, Sep 29, 2010 at 09:12:17PM -0300, Nelson A. de Oliveira wrote:
> Hi!
> 
> On Wed, Sep 29, 2010 at 7:53 PM, Michael Banck <mbanck@debian.org> wrote:
> > I'm not personally maintaining the k*bsd-gnu specific parts of
> > crosshurd.  If you want to see this fixed, please provide patches.
> 
> OK.
> For knetbsd-gnu, the repository is missing on debian-ports.org (so
> can't test). Is a repository available somewhere?

I don't know, I don't think knetbsd-gnu is maintained (or even
available) at the moment.

> For kfreebsd-gnu, it's installing nicely on the chroot with the attached patch.
> For gnu (hurd), needs to fix PATH_MAX on isc-dhcp (so can't test)
> And linux-gnu is also installing on the chroot.

Thanks for testing!
 
> The patch fixes at least #598429

Well, it's a different bug than you originally reported, but whatever.
 
> diff -ur crosshurd-1.7.40.old//packages/common crosshurd-1.7.40//packages/common
> --- crosshurd-1.7.40.old//packages/common	2010-07-13 13:41:00.000000000 -0300
> +++ crosshurd-1.7.40//packages/common	2010-09-29 20:31:36.000000000 -0300
> @@ -36,4 +36,4 @@
>  tcpd
>  util-linux
>  zlib1g
> -grub
> +grub-pc

I just removed grub from packages/common.

> diff -ur crosshurd-1.7.40.old//packages/kfreebsd-gnu crosshurd-1.7.40//packages/kfreebsd-gnu
> --- crosshurd-1.7.40.old//packages/kfreebsd-gnu	2010-04-16 18:19:39.000000000 -0300
> +++ crosshurd-1.7.40//packages/kfreebsd-gnu	2010-09-29 20:37:38.000000000 -0300
> @@ -1,6 +1,5 @@
>  freebsd-utils
> -kfreebsd-image-5-486
> -kfreebsd-loader
> +kfreebsd-image-8-486
>  login
>  procps
>  psmisc

I put this in.


Thanks,

Michael




Reply sent to Michael Banck <mbanck@debian.org>:
You have taken responsibility. (Thu, 30 Sep 2010 16:21:09 GMT) Full text and rfc822 format available.

Notification sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Bug acknowledged by developer. (Thu, 30 Sep 2010 16:21:09 GMT) Full text and rfc822 format available.

Message #52 received at 598429-close@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 598429-close@bugs.debian.org
Subject: Bug#598429: fixed in crosshurd 1.7.41
Date: Thu, 30 Sep 2010 16:17:13 +0000
Source: crosshurd
Source-Version: 1.7.41

We believe that the bug you reported is fixed in the latest version of
crosshurd, which is due to be installed in the Debian FTP archive:

crosshurd_1.7.41.dsc
  to main/c/crosshurd/crosshurd_1.7.41.dsc
crosshurd_1.7.41.tar.gz
  to main/c/crosshurd/crosshurd_1.7.41.tar.gz
crosshurd_1.7.41_all.deb
  to main/c/crosshurd/crosshurd_1.7.41_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598429@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Banck <mbanck@debian.org> (supplier of updated crosshurd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Thu, 30 Sep 2010 18:04:42 +0200
Source: crosshurd
Binary: crosshurd
Architecture: source all
Version: 1.7.41
Distribution: unstable
Urgency: low
Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
Changed-By: Michael Banck <mbanck@debian.org>
Description: 
 crosshurd  - Install a Debian system
Closes: 598429
Changes: 
 crosshurd (1.7.41) unstable; urgency=low
 .
   * packages/common: Removed grub.
   * packages/linux-gnu: Likewise.
   * packages/kfreebsd-gnu: Replaced kfreebsd-image-5-486 with
     kfreebsd-image-8-486 and removed kfreebsd-loader (Closes: #598429).
Checksums-Sha1: 
 35dfa49ec180f79c459e65b4f2b4ac0a7e7fd6aa 829 crosshurd_1.7.41.dsc
 62879a9550f8351176e762c7eaeb7808462aefa0 28245 crosshurd_1.7.41.tar.gz
 cf84a8fac291aff55ee518928518767e5413712d 21494 crosshurd_1.7.41_all.deb
Checksums-Sha256: 
 13d56389007e78c2d6ed4994c17142c2ff1af906372c00c4e7557e9144450b10 829 crosshurd_1.7.41.dsc
 afa82f6be92f2f2995b853bcf7b8ceb9a3bd4712b7881c14f424088d852511db 28245 crosshurd_1.7.41.tar.gz
 50e06ce6ac4bacba05773095f7a7fbf468555091d9acf1870b61903f88b05886 21494 crosshurd_1.7.41_all.deb
Files: 
 81905066fcd0a93f6cf2e7ccbe1d8777 829 misc extra crosshurd_1.7.41.dsc
 7a1c0118a97aee99cae9f14fa1fdef35 28245 misc extra crosshurd_1.7.41.tar.gz
 26ca4f84a998e97323b134307be7b10e 21494 misc extra crosshurd_1.7.41_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFMpLU1mHaJYZ7RAb8RA3kiAJ4kt4r0i/RK1m1zTzBXMvJiVyk+2ACfZC4J
6nJKRY3XLeE+rAmt2/Ak6VY=
=CPsf
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 08:29:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:34:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.